/* 
    Document   : style
    Created on : Aug 10, 2014, 5:18:59 PM
    Author     : user
    Description:
        Purpose of the stylesheet follows.
*/

root {
    display: block;
}
a:focus {
    outline: none;
}
html,
body {
    height: 100% !important;
    width: 100%;
    font-size: 15px;
    color: #555;
}



@font-face {
  font-family: 'CenturyGothicStd';
  src: url('../fonts/CG/CenturyGothicStd.eot?#iefix') format('embedded-opentype'),  url('../fonts/CG/CenturyGothicStd.otf')  format('opentype'),
         url('../fonts/CG/CenturyGothicStd.woff') format('woff'), url('../fonts/CG/CenturyGothicStd.ttf')  format('truetype'), url('../fonts/CG/CenturyGothicStd.svg#CenturyGothicStd') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothicStd-Italic';
  src: url('../fonts/CG/CenturyGothicStd-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/CG/CenturyGothicStd-Italic.otf')  format('opentype'),
         url('../fonts/CG/CenturyGothicStd-Italic.woff') format('woff'), url('../fonts/CG/CenturyGothicStd-Italic.ttf')  format('truetype'), url('../fonts/CG/CenturyGothicStd-Italic.svg#CenturyGothicStd-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CenturyGothicStd-Bold';
  src: url('../fonts/CG/CenturyGothicStd-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/CG/CenturyGothicStd-Bold.otf')  format('opentype'),
         url('../fonts/CG/CenturyGothicStd-Bold.woff') format('woff'), url('../fonts/CG/CenturyGothicStd-Bold.ttf')  format('truetype'), url('../fonts/CG/CenturyGothicStd-Bold.svg#CenturyGothicStd-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
    Fixed Section
*/
h1 {
    text-transform: uppercase;
    color: #ad060c;
    font-size: 40px;
}
h4, .h4 {
  color: #222;
  font-size: 18px;
  font-family: "CenturyGothicStd", sans-serif;
}
body {
    font-family: "CenturyGothicStd", sans-serif;
}
.menu {
    background: url('../img/icon_menu.png');
    background-repeat: no-repeat;
    background-size: cover;
    float: right;
}

.navbar-brand {
    height: auto;
}
.navbar-brand {
  max-width: 108px;
  padding: 20px 15px 11px;
}
.navbar-brand img {
  height: auto;
  max-width: 100%;
}
.navbar-default {
    background: rgba(255, 255, 255, 0) none repeat scroll 0 0;
    border-color: transparent;
    border-radius: 0;
    height: auto;
}

.navbar-nav > li:hover {
    background: none;
}

.navbar-nav > li a:hover {
    color: #fff;
}

.nav-moving .navbar-nav > li a:hover {
    color: #3D4F53;
}

.nav-moving.navbar-default {
    background: #fff;
}

.nav-moving.navbar-default .navbar-nav > li > a {
    color: #3D4F53;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    outline: none;
}
#main-navbar ul {
    top: 0px;
    position: relative;
}

.navbar-nav > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fff;
    display: block;
    position: relative;
    margin:0px 5px;
    color: ;
}

.nav > li a {
    color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: #3e4c52;
    font-family: "CenturyGothicStd", Lato, sans-serif;
    font-size: 18px;
}

.navbar-right {
    right: 0px;
}

.top-header {
  padding-left: 3%;
  padding-right: 3%;
  background: #fff;
     -webkit-transition: all 0.5s; /* Safari 3.1 to 6.0 */
    transition: all 0.5s;   
}
.nav-moving .top-header {
  box-shadow: 0px 0px 4px #999;
}
#fixedbar.nav-moving {
    top: 0px;
    position: fixed;
    background: rgba(255, 255, 255, 1)
}
.nav-moving.navbar-default .navbar-nav > li > a {
  font-size: 16px;
  letter-spacing: 0.5px;
}
.navbar-default.nav-moving {
    padding: 0px;
}
.nav-moving .navbar-brand {
  height: 63px;
  overflow: hidden;
  padding: 6px 15px;
}
.nav-moving .navbar-nav > li {
  float: left;
  padding: 0px;
}
.nav-moving #main-navbar ul {
  position: relative;
  top: 8px;
}
ul {
    position: absolute;
    right: 70px;
    top: 26px;
}

#fixed_content>div {
    width: 100%;
}

li {
    display: inline;
    margin: 00px 10px;
    /* background: black; */
    
    float: left;
    padding:17px 2px;
    background: url('../img/bg_button_transparent_black.png');
}

ul>li>a {
    padding: 10px;
    color: white;
}

ul>li>a:hover {
    color: white;
}

li:hover {
    background: url("../img/bg_button_top_right.png"), url("../img/bg_button_bottom_left.png"), url('../img/bg_button_transparent_black2.png');
    background-repeat: no-repeat, no-repeat, repeat;
    background-position: right top, left bottom, 0px 0px;
    background-size: 32px, 32px, auto;
}

section#fixed_content {
    position: fixed;
    right: 0PX;
    top: 0PX;
    z-index: 9;
}
/* 
    Indicator
*/

section#indicator_wrapper {
    /* width: 100%; */
    /* height: 100%; */
    
    position: fixed;
    z-index: 99;
    bottom: 0px;
    right: 0px;
}

div#indicator {
    position: absolute;
    bottom: 0px;
    float: left;
    right: 45px;
}

ul#ul_indicator {
    position: relative;
    left: 0px;
    float: left;
    font-size: 12px;
    color: #b11116;
    text-decoration: underline;
    text-align: right;
    width: 170px;
}

#ul_indicator>li {
    background: none;
    padding: 0px;
    width: 100%;
    text-align: right;
}

.number_page {
    float: right;
    margin-right: 3px;
}

.name_page {
    float: left;
    display: none;
}

li.active_indicator> a span,
.active_indicator>a {
    background: black !important;
    color: #5895ac !important;
}

.active_indicator>.name_page {
    display: block;
}

.active_indicator>.number_page {
    float: left;
}
/*
    Home Section
*/

#home_maddape>img {
    width: 100px;
}

section#home {
    overflow: hidden;
    position: relative;
    z-index: 0;
}

#home_wrapper {
    background:#e1e0e1 url(../img/mad-ape.jpg) no-repeat right bottom;
    background-size: cover;
    display: table;
    overflow: hidden;
    position: relative;
}

#home_maddape {
    font-family: "CenturyGothicStd", Lato, sans-serif;
    font-size: 18px;
    color: #ff0000;
}

#home_tagline {
    font-size: 58px;
    color: #222;
    font-weight: 300;
    text-transform: uppercase;
    font-family: "CenturyGothicStd", Lato, sans-serif;    
}
#home_wrapper h1 em {
    font-style: normal;
    color: #ad060c;
}
#home_tagline span {
    font-family: "CenturyGothicStd", Lato, sans-serif;
    font-size: 26px;
    color: white;
    text-transform: none;
    display: block;    
    color:#333;
    margin: 25px auto;
    max-width: 533px;
    font-weight:300;    
}
.menu>li {
    padding: 0px;
    list-style-type: none;
    display: none;
}

#home_content {
    display: table-cell;
    float: none;
    padding-left: 0px;
    position: relative;
    vertical-align: bottom;
    text-align: center;
}

.header-box {
    background: #fff;
    background: rgba(255,255,255,0.47);
    padding: 3%;
    margin-bottom: 6%;
    display: inline-block;
}
.owl-theme .active {
    background: none;
}
.owl-theme .owl-controls .owl-nav div {
  position: absolute;
}
 
.owl-theme .owl-controls .owl-nav .owl-prev {
  left: 0;
  margin-top: -35px;
  top: 50%;
  padding-left: 0px;
}
 .phone a {
    color: #fff !important;
 }
.owl-theme .owl-controls .owl-nav .owl-next{
  right: 0px;
  margin-top: -35px;
  top: 50%;
  padding-right: 0px;
}
.owl-theme .owl-controls .owl-nav div {
  border-radius: 0;
  color: #fff;
  display: inline-block;
  font-size: 30px;
  margin: 0;
  opacity: 1;
  padding: 4px 13px 5px;
  line-height: 1;
}
.owl-theme .arrow-btn {
    background: url(../img/slider-arrows.png) no-repeat 0px 0px;
    width: 38px;
    height: 75px;
    display: inline-block;
}
.owl-theme .arrow-btn.arrow-right {
    background-position: right top;
}
.explore {
    background: url(../img/bg_button_bottom_left.png), url(../img/bg_button_top_right.png), url(../img/bg_button_transparent_black.png);
    background-repeat: no-repeat, no-repeat, repeat;
    background-position: left bottom, right top, 0px 0px;
    float: left;
    padding: 13px 40px;
    position: relative;
    overflow: hidden;
    margin: 20px 0px;
    color: white;
    font-family: "CenturyGothicStd", Lato, sans-serif;
    font-size: 12px;
}

.explore-2 {
  background: #ad060c none repeat scroll 0 0;
  border-bottom: medium none;
  color: white;
  display: inline-block;
  float: left;
  font-family: "CenturyGothicStd-Bold",Lato,sans-serif;
  font-size: 20px;
  margin: 20px 0;
  overflow: hidden;
  padding: 23px 30px;
  position: relative;
  border-radius: 5px;
  letter-spacing: 0.4px;
}
.header-btn {
    display: inline-block;
}

.explore-2 i {
    margin-right: 5px;
}

hr.before_explore {
    margin: 0px;
    position: absolute;
    height: 3px;
    z-index: 100;
    width: 0%;
    top: 0px;
    right: 0px;
    background: #5895ac;
    border: 0px;
}

hr.after_explore {
    margin: 0px;
    position: absolute;
    height: 3px;
    z-index: 100;
    width: 0%;
    bottom: 0px;
    left: 0px;
    background: #5895ac;
    border: 0px;
}

video {
    /* height: 100%; */
    
    width: 100%;
/*    margin-top: -70px;*/
}

div#home_video {
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    text-align: center;
}
/*
    Page 2
*/

.project_tagline {
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    width: 80%;
    margin: 0px auto;
    padding: 0px 20px;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}
#project h1 span {
  font-family: "Lato",Lato,sans-serif;
}
hr.project_tagline_line {
    background: #c0c0c0 none repeat scroll 0 0;
    border: medium none;
    height: 1px;
    margin: 30px auto;
    width: 80%;
}

.project_subtagline {
    font-size: 18px;
    width: 80%;
    margin: 0px auto;
    text-align: center;
    padding: 0px 23px;
}

div#project_content {
    padding: 30px 0px 0px;
}
#project h1 {
    color: #ad060c;
    margin-bottom: 8px;
}
#project h2 {
  color: #555;
  font-size: 18px;
  font-weight: 300;
  margin-top: 0;
  text-transform: uppercase;
}
.project_list {
    float: left;
    width: 100%;
    margin-top: 20px;
}

.width {
    width: 100%;
}

.project_hover_action {
    position: absolute;
    bottom: 0px;
    width: 85%;
    overflow: hidden;
    /* margin-left: -90%; */
}

.project_image {
    position: relative;
    overflow: hidden;
}

.icon {
    float: left;
    padding: 10px;
    background: #e5e5e5;
    z-index: 1;
    position: relative;
}

.project_hover_action>.text {
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    padding: 14px 15px;
    float: left;
    z-index: 1;
    position: relative;
}

.project_hover_action>.shape {
    background: #3590be;
    width: 93%;
    height: 100%;
    float: left;
    position: absolute;
    z-index: 0;
    -webkit-transform: skewX(36deg);
}

.project_subtagline {
    width: 80%;
    margin: 0px auto;
    text-align: center;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    padding: 0px 0px;
  font-family: "CenturyGothicStd",Lato,sans-serif;
}

.project_image_wrapper {
    border: 1px solid #c9c9c9;
}

.project_image_wrapper>.project_image {
    border: 10px solid #f6f6f6;
}

.project_image_wrapper:hover {
    border: 1px solid #c9c9c9;
}

.project_image_wrapper:hover>.project_image {
    border: 10px solid #f6f6f6;
}

section#project {
    background: #fff;
}

.project_content_text {
    margin-top: 30px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
}

.single_service>a>.circle>img {
    width: 70%;
}

.video_service {
    width: 70%;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: -23px 15%;
    z-index: 0;
}

.single_service>figure>img {
    width: 40%;
}
/* Team */

.single_service:hover .circle {
    border-radius: 15%;
    -webkit-transition: all 0.5s ease 0s;
    margin: 0px auto;
}

.single_service {
    text-align: center;
    margin: 30px 0px 20px;
}

.single_service > h3 {
  color: #b1181d;
  font-family: "CenturyGothicStd",Lato,sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 2.6rem;
  margin: 20px 0 0px;
  word-wrap: break-word;
}

.single_service>h4 {
    font-size: 1.6rem;
    line-height: 1.8rem;
    color: #808080;
    font-weight: normal;
    margin: 10px 0px;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    word-wrap: break-word;
}

.single_service > p {
     font-family: "CenturyGothicStd",Lato,sans-serif;
    color: #555;
    font-size: 16px;
    margin: 9px auto 10px auto;
}

div#team_content {
    /* padding: 40px 0px; */
}
/* 
    About Page
*/

#about {
    background: #f6f6f6;
    position: relative;
    float: left;
}

.about_logo {
    text-align: center;
    width: 200px;
    float: left;
    position: absolute;
    bottom: 20px;
    height: auto;
}

img#madappe_logo {}

.about_text>h2 {
    color: #ad060c;
    text-transform: uppercase;
    font-size: 28px;
    text-align: left;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

.about_text>p {
  font-family: "CenturyGothicStd",Lato,sans-serif;
    color: #9b9b9b;
    font-size: 14px;
    line-height: 24px;
}

div#about_content {
    float: left;
    position: relative;
}
/* 
    Portfolio 
*/

#portfolio .container {
    margin: 0 auto;
}

#portfolio .grid > div {
  margin-bottom: 40px;
  margin-top: 15px;
}

.grid {
    overflow: hidden;
    list-style: none;
}
/* Common style */

.grid figure {
    position: relative;
    z-index: 1;
    overflow: hidden;
    background: #fff;
    text-align: center;
    cursor: pointer;
    float: left;
}

.grid figure img {
    position: relative;
    display: block;
    opacity: 0.8;
    width: 100%;
}
.figcaption {
    clear: both;
}
.grid figure figcaption {
    padding: 2em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
    pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */

.grid figure a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

.grid figure h2 {
    word-spacing: -0.15em;
    font-weight: 300;
}

.grid figure h2 span {
    font-weight: 800;
}

.grid figure h2,
.grid figure p {
    margin: 0;
}

.grid figure p {
    letter-spacing: 1px;
    font-size: 68.5%;
}
/*---------------*/
/***** Oscar *****/
/*---------------*/

section#portfolio {
    float: none;
    clear: both;
    text-align: center;
    padding-top: 80px;
}
#portfolio h1 {
    margin-bottom: 5px;
}
#portfolio .project_tagline p {
  color: #555555;
  margin-bottom: 28px;
  text-transform: uppercase;
}
#portfolio h2 {
    color: #b1181d;
    font-weight: 300;
    font-family: "CenturyGothicStd", sans-serif;
    text-transform: uppercase;
    margin-top: 0px;
    font-size: 32px;
    padding-top: 12px;
    margin-bottom: 0px;
    clear: both;
}
#portfolio h2 a, #portfolio h2 a:hover, #portfolio h2 a:focus {
    color: #b1181d;
    font-weight: 300;
    font-size: 20px;
    font-family: "CenturyGothicStd", sans-serif;
    text-transform: uppercase;
}
figure.effect-oscar {
    /* background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%); */
    
    background: linear-gradient(45deg, #476772 0%, #3e4c52 40%, #476772 100%);
}

figure.effect-oscar img {
    opacity: 0.9;
    /* -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s; */
}

figure.effect-oscar figcaption {
    padding: 3em;
    background-color: rgba(58, 52, 42, 0.7);
    -webkit-transition: background-color 0.35s;
    transition: background-color 0.35s;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

figure.effect-oscar figcaption::before {
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 1px solid #fff;
    content: '';
}

figure.effect-oscar h2 {
    margin: 30% 0 10px 0;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

figure.effect-oscar.multiple-rows h2 {
    margin-top: 10%;
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
    opacity: 0;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(0);
    transform: scale(0);
}

figure.effect-oscar:hover h2 {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

figure.effect-oscar:hover figcaption {
    background-color: rgba(58, 52, 42, 0);
}

figure.effect-oscar:hover img {
    opacity: 0.4;
}
#office-locations h1 {
  font-family: "CenturyGothicStd",sans-serif;
  font-size: 40px;
  font-weight: 400;
  text-align: center;
  color: #222;
  margin-bottom: 42px;
}
#office-locations .row {
    margin:0px -3px;
}
#office-locations .row > div {
    padding: 0px 3px;
}
#office-locations {
    padding-bottom: 80px;
    padding-bottom: 50px;
}
.location {
   border: 1px solid #d6d6d6;
   margin-bottom: 50px;
}
/* Testimonials
*/

#testimonials {
  clear: both;
  padding-bottom: 50px;
  padding-top: 80px;
}
#testimonials h1 {
    margin-bottom: 42px;
}
.testimonial-item {
    margin-bottom: 50px;
}

#testimonials .container {
    margin: 0 auto;
    text-align: center;
}
#testimonials .testimonial-text {
    text-align: left;
    background: url(../img/quotes.jpg) no-repeat left 5px;
    padding-left: 36px;
   font-family: "CenturyGothicStd-Italic", sans-serif;
    margin-bottom: 22px;
    color: #555;
}
.testimonial {
  background: #f7f6f6 none repeat scroll 0 0;
  font-size: 18px;
  margin: 0 auto;
  max-width: 960px;
  padding: 52px 56px 50px;
  position: relative;
  border: 1px solid #dedede;
}
.testimonial-company {
    display: block;
    text-transform: none;
}
.author-info {
    text-transform: none;
}
.testimonial-author .author-img {
  border: 5px solid #fff;
  border-radius: 100%;
  height: 65px;
  margin-right: 10px;
-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);  
  width: 65px;
}
.testimonial-author img {
    margin: 0px 0 0px;
    max-width: 100px;
    height: auto;
    border-radius:100%;
}

.testimonial-author {
    font-family: "CenturyGothicStd", sans-serif;
    font-weight: 300;
    font-size: 15px;
    text-align: left;
}
.testimonial-author {
    padding: 0px;
}
.testimonial-author .author-img, .testimonial-author .author-info {
    display: inline-block !important;
    vertical-align: middle;
}
.testimonial-author .author-img {
    margin-right: 10px;
}
/*
    Contact
*/
#contact_wrapper .col-sm-4 {
    padding: 0px 2px;
}
#contact_wrapper .container-fluid .row {
  margin-left: -2px;
  margin-right: -2px;
}
#contact h1 {
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 26px;
  text-align: center;
  color: #222;
  font-size: 42px;
  letter-spacing: 1px;
}
#contact p {
    text-align: center;
    margin-bottom: 50px;
}
#contact {
    padding-top: 20px;
    padding-bottom: 20px;
}

#form_contact {
    max-width: 570px;
    margin-left: auto;
    margin-bottom: 45px;
    margin-right: auto;
}

a.email_link {
    color: white;
}

div#contact_content {}

section#contact {
    float: left;
    width: 100%;
    background:#e0e0e0 url(../img/contact-bg.jpg) no-repeat right top;
}

.content_title {
    color: white;
    margin: 10px 0px;
    font-family: "CenturyGothicStd", Lato, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
}

.location-info {
  border-bottom: 8px solid #b1181d;
  color: #555;
  margin-bottom: 0;
  padding: 40px 0 35px;
  text-align: center;
}
.location-info h4 {
    font-weight: 600;
    margin-bottom: 20px;
}
.location-info hr {
    max-width: 250px;
    margin: 0 auto 10px;
    border-width: 2px;
}

.location-info a, .location-info a:hover, .location-info a:focus {
    color: #555;
}

div#alamat {
    color: #888;
    float: left;
    padding: 0px;
}

input#name, #email, textarea {
  background-color: #fff;
  border: 1px solid #b0b0b0;
  border-radius: 25px;
  color: #888;
  font-family: "CenturyGothicStd",sans-serif;
  font-size: 17px;
  margin: 0 0 20px;
  outline: 0 none;
  padding: 12px 24px;
  resize: none;
  width: 100%;
}
textarea {
    padding-top: 18px;
}
div#form {
    float: left;
    padding: 50px 0px;
    width: 100%;
    padding-bottom: 0px;
}

input#submit, input#submit:hover {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #b1181d url("../img/checkmark.jpg") no-repeat scroll 30px center;
  border-color: transparent;
  border-image: none;
  border-radius: 20px;
  border-style: none none solid;
  color: white;
  display: inline-block;
  font-family: "CenturyGothicStd",sans-serif;
  font-size: 20px;
  margin: 0 0 40px;
  overflow: hidden;
  padding: 24px 35px 22px 65px;
  position: relative;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #808080;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #808080;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #808080;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #808080;
}
.text-center {
    text-align: center;
}

div#map, div#map_1, div#map_2, div#map_3 {
  height: 350px;
  width: 100%;
  margin: 0px;
}

.madappe_location {
    background: #3e4c52;
    padding: 10px;
    text-transform: uppercase;
    color: white;
    text-align: center;
    cursor: pointer;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

.madappe_location:hover,
.active {
    background-color: #7a9da9;
    -webkit-transition: all .2s ease 0s;
    background: url("../img/bg_button_top_right_white.png"), url("../img/bg_button_bottom_left_white.png"), #7a9da9;
    background-repeat: no-repeat, no-repeat;
    background-position: right top, left bottom;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

.active {
    background-color: #7a9da9;
    -webkit-transition: all .2s ease 0s;
    background: #7a9da9;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

#alamat>div {
    position: absolute;
    display: none;
    color: white;
    font-size: 12px;
  font-family: "CenturyGothicStd",Lato,sans-serif;
}

.active_location {
    display: block !important;
}

img.socmed_icon {
    width: 32px;
    margin-right: 10px;
    margin-top: 13px;
}
.copyright {
    text-align: center;
    color:#fff;
}
.copyright span {
    display: block;
    margin-bottom: 4px;
}
footer#main-footer {
    background: url(../img/footer-bg.jpg) no-repeat center top;
    position: relative;
    clear: both;
    min-height: 326px;    
}
#main-footer p {
  margin: 0 0 10px;
  font-family: "CenturyGothicStd", sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
}

.copyright a, .copyright a:hover, .copyright:focus {
    color: #fff;
    text-decoration: none;

}
.social-links {
  display: block;
  margin: 0;
  padding: 135px 0 65px;
  position: static;
  text-align: center;
}
.social-links li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
  margin: 0px 15px;
  display: inline-block;
  float: none;
  font-size: 32px;
  padding: 0;
  vertical-align: middle;
}
.social-links li a, .social-links li a:hover, .social-links li a:focus {
  color: #fff;
  display: inline-block;
  height: 45px;
  padding: 0;
  text-decoration: none;
  width: 30px;
}
/* Team */

.circle {
/*        -webkit-filter: grayscale(1); 
    -webkit-filter: grayscale(100%); 
    -moz-filter: grayscale(100%);
    filter: gray; filter: grayscale(100%);
    filter: url(desaturate.svg#greyscale);*/
}

.single_team:hover .circle,
.single_service:hover .circle {
    -webkit-filter: none;
    filter: none;
    border-radius: 15%;
    -webkit-transition: all 0.5s ease 0s;
}

.single_team {
    text-align: center;
    margin: 10px 0px;
}

.single_team>h3 {
    font-size: 2.2rem;
    line-height: 2.6rem;
    color: #4c4c4c;
    letter-spacing: -1px;
    font-weight: normal;
    margin: 10px 0px -5px 0px;
    word-wrap: break-word;
    font-family: "CenturyGothicStd", Lato, sans-serif;
}

.single_team>h4 {
    font-size: 1.6rem;
    line-height: 1.8rem;
    color: #808080;
    font-weight: normal;
    margin: 10px 0px;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    word-wrap: break-word;
}

.single_team>p {
  font-family: "CenturyGothicStd",Lato,sans-serif;
    color: #808080;
    font-size: 12px;
    width: 66%;
    margin: 0px auto 10px auto;
}

div#team_content {
    /* padding: 40px 0px; */
}

.about_text {
    width: 50%;
    float: left;
    margin-left: 225px;
}

section#mission-statement1 {
    background: url("../img/bg_pattern_white.png"), linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator1.jpg");
    background: url("../img/bg_pattern_white.png"), -webkit-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator1.jpg");
    background: url("../img/bg_pattern_white.png"), -moz-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator1.jpg");
    background: url("../img/bg_pattern_white.png"), -ms-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator1.jpg");
    background: url("../img/bg_pattern_white.png"), -o-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator1.jpg");
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
    padding: 100PX 0PX;
    text-align: center;
    font-family: "CenturyGothicStd", Lato, sans-serif;
    float: left;
    width: 100%;
    background-attachment: fixed, fixed, fixed;
}

section#mission-statement2 {
    background: url("../img/bg_pattern_white.png"), linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator2.jpg");
    background: url("../img/bg_pattern_white.png"), -webkit-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator2.jpg");
    background: url("../img/bg_pattern_white.png"), -moz-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator2.jpg");
    background: url("../img/bg_pattern_white.png"), -ms-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator2.jpg");
    background: url("../img/bg_pattern_white.png"), -o-linear-gradient(45deg, rgba(71, 103, 114, 0.5) 0%, rgba(62, 76, 82, 0.5) 40%, rgba(71, 103, 114, 0.5) 100%), url("../img/sparator2.jpg");
    background-repeat: repeat, repeat, no-repeat;
    background-size: auto, auto, cover;
    padding: 100PX 0PX;
    text-align: center;
    font-family: "CenturyGothicStd", Lato, sans-serif;
    float: left;
    width: 100%;
    background-attachment: fixed, fixed, fixed;
}

img.circle {
    width: 70%;
}

.ut-parallax-quote.empty {
    min-height: 138px;
}

h2.ut-parallax-quote-title {
    margin: 0PX;
    font-size: 53px;
    text-transform: uppercase;
}

section#team {
    float: left;
    background: white;
    padding: 100px 0px;
}

* {
    box-sizing: padding-box !important;
}

form {
    padding-left: 6px !important;
}
/*
    Detail Auto 2000
*/

div#auto_detail_text {
    background: #880203;
    text-align: center;
    padding: 50px 0px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    float: left;
}

img#back_button {
    width: 48px;
    margin-bottom: 75px;
    display: block;
    margin: 0px auto 75px auto;
}

div#auto_contact {
    background: #e0e7ed;
    color: #646464;
    text-align: center;
    float: left;
}

div#contact_button {
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 100px;
    margin-top: 10px;
}

#contact_button>A {
    color: #646464;
    padding: 10px 30px;
    background: #d3d9de;
    border: 1px solid #8c8c8c;
    font-family: "CenturyGothicStd", Lato, sans-serif;
    -webkit-transition: all 0.4s ease 0.1s;
}

#contact_button>A:hover {
    background: none;
    -webkit-transition: all 0.4s ease 0.1s;
}

#auto_detail_text>a {
    float: left;
    display: block;
    width: 100%;
    cursor: pointer;
}

div#auto_mockup {
    float: left;
}
/*
    Detail Ishoppo
*/

div#ishoppo_detail_text {
    background: #1f86c9;
    text-align: center;
    padding: 50px 0px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    float: left;
}

img#back_button {
    width: 48px;
    margin-bottom: 75px;
    display: block;
    margin: 0px auto 75px auto;
}

div#ishoppo_contact {
    background: #dfe5eb;
    color: #646464;
    text-align: center;
    float: left;
}

#ishoppo_detail_text>a {
    float: left;
    display: block;
    width: 100%;
    cursor: pointer;
}

div#ishoppo_mockup {
    float: left;
}
/*
    Detail Merdi
*/

div#merdi_detail_text {
    background: #520000;
    text-align: center;
    padding: 50px 0px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    float: left;
}

div#merdi_contact {
    background: #e0e7ed;
    color: #646464;
    text-align: center;
    float: left;
}

#merdi_detail_text>a {
    float: left;
    display: block;
    width: 100%;
    cursor: pointer;
}

div#merdi_mockup {
    float: left;
}
/*
    Detail Stovler
*/

div#stovler_detail_text {
    background: #000000;
    text-align: center;
    padding: 50px 0px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    float: left;
}

div#stovler_contact {
    background: #e0e7ed;
    color: #646464;
    text-align: center;
    float: left;
}

#stovler_detail_text>a {
    float: left;
    display: block;
    width: 100%;
    cursor: pointer;
}

div#stovler_mockup {
    float: left;
}
/*
    Detail Ferry Zulfrizer
*/

div#ferry_detail_text {
    background: #000000;
    text-align: center;
    padding: 50px 0px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    float: left;
}

div#ferry_contact {
    color: #646464;
    text-align: center;
    float: left;
    margin-top: -100px;
}

#ferry_detail_text>a {
    float: left;
    display: block;
    width: 100%;
    cursor: pointer;
}

div#ferry_mockup {
    float: left;
}
/*
    Detail Ureqqa
*/

div#ureqqa_detail_text {
    background: #000000;
    text-align: center;
    padding: 50px 0px;
    color: white;
  font-family: "CenturyGothicStd",Lato,sans-serif;
    float: left;
}

div#ureqqa_contact {
    color: #646464;
    text-align: center;
    float: left;
}

#ureqqa_detail_text>a {
    float: left;
    display: block;
    width: 100%;
    cursor: pointer;
}

div#ureqqa_mockup {
    float: left;
}

.container {
    margin: 0px auto !important;
}
/********************
Persistent Nav
********************/

#progress {
    width: 5px;
    background: #c60b22;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
}

#progressbg {
    width: 5px;
    background: #6d0815;
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
}

#persistentNav {
    width: 250px;
    position: fixed;
    right: -490px;
    bottom: 265px;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    transition: ease 0.3s;
    background-color: rgba(0, 0, 0, 0.9);
    float: left;
}

#persistentNav:hover {
    right: -70px;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    transition: ease 0.3s;
}

#persistentNav ul {
    list-style-type: none;
    position: absolute;
    width: 500px;
}

#persistentNav ul li {
    list-style-type: none;
    overflow: hidden;
    zoom: 1;
}

#persistentNav ul li a {
  font-family: "CenturyGothicStd",Lato,sans-serif;
    text-decoration: none;
    overflow: hidden;
    zoom: 1;
}

#leftNav {
    right: 70px !important;
    bottom: 0px !important;
}

#leftNav li a {
    color: #888;
    background-color: rgba(0, 0, 0, 0.9);
    width: 100%;
    padding-right: 24px;
    display: block;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
    letter-spacing: 0.10em;
    text-transform: uppercase;
    font-size: 12px;
    text-align: left;
    overflow: hidden;
    zoom: 1;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    transition: ease 0.3s;
    float: left;
    height: 40px;
}

#leftNav li.last {
    border-bottom: 10px solid #222;
}

#leftNav li a.shop {
    background: #000;
    color: #fff;
    border-bottom: 1px solid #222;
}

#leftNav li a.shop span {
    background: #c60b22;
    font-family: 'entypo';
    font-size: 16px;
    padding: 12px 10px 17px 10px;
    font-weight: 200;
    border-left: 1px solid #222;
}

#leftNav li a.shop:hover {
    background: #6d0815;
    border-right: 1px solid #c60b22;
}

#leftNav li a.shop:hover span {
    background: #c60b22;
    border-left: 1px solid #6d0815;
    color: #fff;
}

#leftNav li a span {
    float: left;
    text-align: center;
    width: 40px;
    padding: 15px 10px 14px 10px;
    margin-top: -15px;
    margin-right: 10px;
    background: #141414;
    color: #fff;
    border-left: 1px solid #222;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    transition: ease 0.3s;
}

#leftNav li a:hover {
    color: #5895ac;
    background-color: rgba(0, 0, 0, 1);
}

#leftNav li a:hover span {
    color: #5895ac;
    background: #000;
}

#leftNav .social {
    height: 24px;
    background: #000;
}

#leftNav li.facebook,
#leftNav li.twitter {
    background-color: rgba(0, 0, 0, 0.9);
    width: 266px;
    height: 24px;
    padding-left: 24px;
    padding-top: 15px;
    display: block;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
    letter-spacing: 0.10em;
    text-transform: uppercase;
    font-size: 12px;
    text-align: left;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    transition: ease 0.3s;
}

#leftNav li.facebook span,
#leftNav li.twitter span {
    background-color: rgba(0, 0, 0, 1);
    font-family: 'entypo';
    font-size: 16px;
    padding: 8px 10px 21px 10px;
    font-weight: 200;
    border-left: 1px solid #222;
    float: right;
    text-align: center;
    width: 18px;
    height: 10px;
    margin-top: -15px;
    color: #fff;
    -webkit-transition: ease 0.3s;
    -moz-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    -ms-transition: ease 0.3s;
    transition: ease 0.3s;
}

#leftNav li.facebook:hover span {
    background-color: rgba(59, 89, 152, 1);
}

#leftNav li.facebook:hover {
    background-color: rgba(59, 89, 152, 0.9);
}

#leftNav li.twitter:hover span {
    background-color: rgba(64, 153, 255, 1);
}

#leftNav li.twitter:hover {
    background-color: rgba(64, 153, 255, 0.9);
}

#leftNav li.facebook iframe {
    position: absolute;
    bottom: 50px;
    left: 22px;
}

#leftNav li.twitter iframe {
    position: absolute;
    bottom: 10px;
    left: 22px;
}

#leftNav>li {
    display: inline;
    float: left;
    background: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.nav::before,
.nav::after {
    height: 5px;
    display: none;
}
/*
    Public
*/

.blue_mad {
    color: #055a85;
}

@media all and (max-width: 1500px) {
 .location-info {
  border-bottom: 8px solid #b1181d;
  color: #555;
  margin-bottom: 0;
  min-height: 150px;
  padding: 20px 10px 0px;
  text-align: center;
}
    #home_wrapper {
         background: url(../img/mad-ape.jpg) no-repeat right bottom;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }

}   
@media all and (max-width: 1050px) {
.testimonial {
  max-width: 760px;
  padding: 42px 46px 40px;
}
}
@media all and (max-width: 991px) {
    #home_wrapper {
         background: url(../img/mad-ape.jpg) no-repeat right bottom;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
}
@media (min-width: 768px) and (max-width: 991px) {

.nav-moving .navbar-brand > img {
    display: block;
}
.testimonial {
  max-width: 560px;
  padding: 42px 46px 40px;
}
#testimonials .testimonial-text {
    font-size: 15px;
}
#testimonials .testimonial-text {
  padding-left: 26px;
  text-align: left;
  background-size: 18px;
}

#contact h1, #office-locations h1, #testimonials h1, #portfolio h1  {
    font-size: 32px;
}
h1 {
    font-size: 32px;
}
.location-info {
  border-bottom: 8px solid #b1181d;
  color: #555;
  margin-bottom: 0;
  min-height: 180px;
  padding: 20px 10px 15px;
  text-align: center;
}
.single_service > h3 {
    line-height: 1.4em;
}
.location-info p {
    font-size: 14px;
}
input#submit, input#submit:hover {
  background: #b1181d url("../img/checkmark.jpg") no-repeat scroll 25px center;
  border-color: transparent;
  border-image: none;
  border-radius: 20px;
  border-style: none none solid;
  color: white;
  display: inline-block;
  font-family: "CenturyGothicStd",sans-serif;
  font-size: 20px;
  margin: 0 0 40px;
  overflow: hidden;
  padding: 15px 25px 15px 55px;
  position: relative;
}
.explore-2 {
    padding: 16px 25px;
}
#home_tagline {
  color: #222;
  font-family: "CenturyGothicStd",Lato,sans-serif;
  font-size: 48px;
  font-weight: 300;
  text-transform: uppercase;
}
#home_tagline span {
    font-size: 24px;
}
}
@media all and (max-width: 767px) {
    .navbar-nav > li {
        color: #222;
        display: block;
        float: none;
        padding: 5px;
        position: relative;
        text-transform: uppercase;
    }
    .explore-2 {
        font-size: 14px;
    }
    h1,
    .h1 {
        font-size: 30px;
    }
    .single_service > h3 {
    line-height: 1.4em;
}
    .nav-moving #main-navbar ul {
  position: relative;
  top: 0px;
}
    .project_tagline {
        font-size: 16px;
    }
    .single_service > h3 {
        font-size: 22px;
    }
    h2,
    .h2 {
        font-size: 25px;
    }
    #map_1 {
        margin-left: 0px;
    }
    .single_service {
        margin: 30px 0 80px;
        text-align: center;
    }
    #map_3 {
        margin-right: 0px;
    }
    .navbar-nav > li > a {
      line-height: 16px;
    }
    .navbar-default .navbar-toggle,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:focus {
        border-color: #fff;
        background: #fff;
        top: 20px;
    }
    .nav-moving.navbar-default .navbar-toggle,
    .nav-moving.navbar-default .navbar-toggle:hover,
    .nav-moving.navbar-default .navbar-toggle:focus {
        border-color: #fff;
        background: #fff;
        top: 10px;
    }    
    .navbar-default .navbar-nav > li > a {
        color: #222;
        font-size: 16px;
    }
    #main-navbar ul {
        position: relative;
        top: 0px;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        background: #fff;
        border-color: #fff;
        padding-bottom: 5px;
    }
    .navbar-nav > li a {
        color: #222;
    }
    #map_1,
    #map_2,
    #map_3 {
        margin-bottom: 50px;
    }
    .about_logo.col-xs-12 {
        display: block;
        position: relative;
        text-align: center;
        margin: 0px auto;
        float: none;
    }
    .about_text {
        width: 100%;
        margin-left: 0px;
        margin-top: 50px;
    }
    section#about {
        min-height: 0px !important;
        padding: 50px 0px;
    }
    div#alamat {
        position: relative;
        margin-bottom: 48px;
    }
    #alamat>div {
        position: relative;
    }
    #persistentNav {
        /* width: 250px; */
        
        position: fixed;
        right: -240px;
        bottom: 265px;
        -webkit-transition: ease 0.3s;
        -moz-transition: ease 0.3s;
        -o-transition: ease 0.3s;
        -ms-transition: ease 0.3s;
        transition: ease 0.3s;
        background-color: rgba(0, 0, 0, 0.9);
        float: left;
    }
    #persistentNav ul {
        list-style-type: none;
        position: absolute;
        width: 250px;
    }
        #home_tagline span {
  font-size: 16px;
  font-weight: 300;
  margin: 10px auto;
  max-width: 95%;
  text-transform: none;
}
.explore-2 {
  background: #ad060c none repeat scroll 0 0;
  border-bottom: medium none;
  border-radius: 5px;
  color: white;
  display: inline-block;
  float: left;
  letter-spacing: 0.4px;
  margin: 20px 0;
  overflow: hidden;
  padding: 15px;
  position: relative;
}
.nav-moving.navbar-default .navbar-nav > li > a {
  font-size: 13px;
  line-height: 16px;
  padding: 0 0 0px;
}
.nav-moving #main-navbar ul {
  top: -3px;
}
.owl-theme .owl-controls .owl-nav .owl-prev {
    left: 10px;
}
.owl-theme .owl-controls .owl-nav .owl-next {
    right: 10px;
}
#testimonials .testimonial-text {
    font-size: 15px;
}
#testimonials .testimonial-text {
  padding-left: 26px;
  text-align: left;
  background-size: 18px;
}
.testimonial-author {
    margin-left: 26px;
}
input#submit, input#submit:hover {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #b1181d url("../img/checkmark.jpg") no-repeat scroll 20px center;
  border-color: transparent;
  border-image: none;
  border-radius: 20px;
  font-size: 18px;
  margin: 0 0 40px;
  overflow: hidden;
  padding: 14px 25px 14px 52px;
  position: relative;
}
#home_tagline {
    font-size: 35px;
}
.single_service > h3 {
  font-size: 21px;
}
.single_service > p {
  color: #555;
  font-family: "CenturyGothicStd",Lato,sans-serif;
  font-size: 15px;
  margin: 9px auto 10px;
}
.project_tagline {
  font-weight: 300;
  margin: 0 auto;
  padding: 0px;
  text-align: center;
  width: 100%;
}
#contact h1, #office-locations h1, #testimonials h1, #portfolio h1  {
    font-size: 32px;
}
h1 {
    font-size: 32px;
}
}
@media (max-width: 480px) {
    #home_tagline span {
  font-size: 16px;
  font-weight: 300;
  margin: 10px auto;
  max-width: 95%;
  text-transform: none;
}
.nav-moving #main-navbar ul {
  top: 0px;
}
.social-links li {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  float: none;
  font-size: 25px;
  margin: 0 10px;
  padding: 0;
  vertical-align: middle;
}
.explore-2 {
  background: #ad060c none repeat scroll 0 0;
  border-bottom: medium none;
  border-radius: 5px;
  color: white;
  display: inline-block;
  float: left;
  letter-spacing: 0.4px;
  margin: 20px 0;
  overflow: hidden;
  padding: 15px;
  position: relative;
}
.nav-moving.navbar-default .navbar-nav > li > a {
  font-size: 12px;
  line-height: 16px;
  padding: 0 0 0px;
}
.navbar-brand {
  max-width: 108px;
  padding: 10px 15px 11px;
}
.nav-moving .navbar-brand {
  max-width: 94px;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
 top:10px;
}
.nav-moving.navbar-default .navbar-toggle, .nav-moving.navbar-default .navbar-toggle:hover, .nav-moving.navbar-default .navbar-toggle:focus {
  background: #fff none repeat scroll 0 0;
  border-color: #fff;
  top: 5px;
}
.nav-moving .navbar-brand {
  height: 53px;
  overflow: hidden;
  padding: 6px 15px;
}
.owl-theme .owl-controls .owl-nav .owl-prev {
    left: 10px;
}
.owl-theme .owl-controls .owl-nav .owl-next {
    right: 10px;
}
#testimonials .testimonial-text {
    font-size: 15px;
}
#testimonials .testimonial-text {
  padding-left: 26px;
  text-align: left;
  background-size: 18px;
}
.testimonial-author {
    margin-left: 26px;
}
input#submit, input#submit:hover {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: #b1181d url("../img/checkmark.jpg") no-repeat scroll 20px center;
  border-color: transparent;
  border-image: none;
  border-radius: 20px;
  font-size: 18px;
  margin: 0 0 40px;
  overflow: hidden;
  padding: 14px 25px 14px 52px;
  position: relative;
}
#home_tagline {
    font-size: 30px;
}
.single_service > h3 {
  font-size: 20px;
}
.single_service > p {
  color: #555;
  font-family: "CenturyGothicStd",Lato,sans-serif;
  font-size: 15px;
  margin: 9px auto 10px;
}
.testimonial-author .author-img {
    margin-bottom: 15px;
}
.project_tagline {
  font-weight: 300;
  margin: 0 auto;
  padding: 0px;
  text-align: center;
  width: 100%;
}
#contact h1, #office-locations h1, #testimonials h1, #portfolio h1  {
    font-size: 32px;
}
h1 {
    font-size: 32px;
}
}
@media (min-width: 1360px) {
    .container {
        width: 1284px;
    }
}